PHP 手冊
前一頁 |  | 下一頁

# DOMElement->getAttributeNS()

DOMElement->getAttributeNS() -- Returns value of attribute

## Description

class DOMElement {
string getAttributeNS ( string namespaceURI, string localName )
}

Gets the value of the attribute in namespace namespaceURI with local name localName for the current node.

## Parameters

namespaceURI

  The namespace URI.

localName

  The local name.

## Return Values

The value of the attribute, or an empty string if no attribute with the given localName and namespaceURI is found.

## 參考

DOMElement->hasAttributeNS()
DOMElement->setAttributeNS()
DOMElement->removeAttributeNS()

前一頁 | 內容 | 下一頁
DOMElement->getAttributeNodeNS() | 上一層 | DOMElement->getElementsByTagName()